An issue was discovered in ZrLog 2.1.1. ... CVE-2019-16643

3.5 AV AC AU C I A
发布: 2019-09-20
修订: 2019-09-29

An issue was discovered in ZrLog 2.1.1. There is a Stored XSS vulnerability in the article_edit area.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息